.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 293px;
}

.u-section-2 .u-map-1 {
  width: 570px;
  height: 283px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -283px 582px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 500;
  margin: 20px 590px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 500;
  margin: 20px 590px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 500;
  margin: 12px 590px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-2 .u-map-1 {
    width: 470px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-right: 482px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 482px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 630px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-right: 482px;
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-2 .u-map-1 {
    width: 360px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 380px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 380px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 410px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 262px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-2 .u-map-1 {
    width: 270px;
    height: 308px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -308px;
    margin-right: 282px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 282px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 270px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 82px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-map-1 {
    height: 233px;
    margin-top: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -528px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 70px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-bottom: 276px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 283px;
}

.u-section-3 .u-image-1 {
  height: 253px;
  margin-top: 0;
  margin-bottom: 29px;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-image-1 {
    height: 210px;
    margin-bottom: 30px;
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-3 .u-image-1 {
    height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-3 .u-image-1 {
    height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-3 .u-image-1 {
    height: 76px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 78px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}